MREAD(1)

BEZEICHNUNG
mread - liest eine Datei aus einem MS-DOS Dateisystem

Diese Handbuchseite ist eventuell veraltet. Im Zweifelsfall ziehen Sie die englischsprachige Handbuchseite zu Rate, indem Sie

    man -LC 1 mread

eingeben.

SYNTAX
mread [-tnm] Msdosdatei Unixdatei

mread [-tnm] Msdosdatei ... Unixverzeichnis

BESCHREIBUNG
mread liest eine {it MS-DOS Datei} und kopiert sie in eine Unixdatei. Wird anstelle einer Unixdatei ein Unixverzeichnis angegeben, so werden alle MS-DOS Dateien in das Unixverzeichnis kopiert.

OPTIONEN

-t  übersetzt CR/LF in LF

-n  unterdrückt Warnung vor dem Überschreiben einer Datei

-m  kopiert den Zeitstempel der msdosdatei

SIEHE AUCH
mtools(1) und das LunetIX Linuxhandbuch